[@bigcommerce/checkout-sdk](../README.md) / WithWorldpayAccessPaymentInitializeOptions

# Interface: WithWorldpayAccessPaymentInitializeOptions

## Table of contents

### Properties

- [worldpay](WithWorldpayAccessPaymentInitializeOptions.md#worldpay)

## Properties

### worldpay

• `Optional` **worldpay**: [`WorldpayAccessPaymentInitializeOptions`](WorldpayAccessPaymentInitializeOptions.md)

The options that are required to initialize the Apple Pay payment
method. They can be omitted unless you need to support Apple Pay.
